







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */



















 




 

/* 1d. Buttons */













/* 1e. Forms */









































/* 1f. Tables */













/* 1g. Website header */








/* 1h. Website footer */








.content-wrapper {
  max-width: 1330px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 0px 1rem;
}

.dnd-section > .row-fluid {
  max-width: 1330px;
}




html {
  font-size: 16px;
}

body {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 16px;
}

/* Paragraphs */

p {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}

/* Anchors */

a {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #0270E0;
}

a:hover,
a:focus {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #0048b8;
}

a:active {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #2a98ff;
}

/* Headings */

h1,
.h1 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  color: #002248;
  font-size: 72px;
  text-transform: none;
}

h2,
.h2 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 42px;
  text-transform: none;
}

h3,
.h3 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 38px;
  text-transform: none;
}

h4,
.h4 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 28px;
  text-transform: none;
}

h5,
.h5 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 24px;
  text-transform: none;
}

h6,
.h6 {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 20px;
  text-transform: none;
}

/* Blockquote */

blockquote {
  border-left-color: #ffffff;
}





button,
.button,
.hs-button,
.hs-blog-post-listing__post-button {
  border: 1px solid #212529;

  padding-top: 15px;
padding-right: 53px;
padding-bottom: 15px;
padding-left: 53px;

  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(33, 37, 41, 1.0)

;
  border-radius: 6px;
  color: #FFFFFF;
  font-size: 22px;
  text-transform: none;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus,
.hs-blog-post-listing__post-button:hover,
.hs-blog-post-listing__post-button:focus {
  border: 1px solid #1a334e;
;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  background-color: 

  
  
    
  


  rgba(26, 51, 78, 1.0)

;
  border-radius: 6px;
}

button:active,
.button:active,
.hs-button:active,
.hs-blog-post-listing__post-button:active {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: rgba(73, 77, 81, 1.0);
  border-color: #494d51;
}





form,
.submitted-message {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  border: 1px none #ffffff;
;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  padding: 0px;
;
}

/* Form title */

.form-title {
  border: 1px none #ffffff;
;
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 0px;
;
  font-family: Montserrat; font-style: normal; font-weight: normal; text-decoration: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 38px;
  color: #212529;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}


/* Labels */

form label {
  color: #212529;
}

/* Help text */

form legend {
  color: #212529;
}

/* Inputs */

form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border: 2px solid #D1D6DC;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #212529;
  border-radius: 3px;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #212529;
}

::-moz-placeholder {
  color: #212529;
}

:-ms-input-placeholder {
  color: #212529;
}

::placeholder {
  color: #212529;
}

/* Inputs - date picker */

.hs-fieldtype-date .input .hs-dateinput:before {
  color: #212529;
}

.fn-date-picker td.is-selected .pika-button {
  background: #212529;
}

.fn-date-picker td .pika-button:hover {
  background-color: #212529 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #212529;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  border: 1px none #212529;
;
  padding-top: 15px;
padding-right: 53px;
padding-bottom: 15px;
padding-left: 53px;
;
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #FFFFFF;
  font-size: 22px;
  background-color: 

  
  
    
  


  rgba(33, 37, 41, 1.0)

;
  border-radius: 6px;
  text-transform: none;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: 

  
  
    
  


  rgba(26, 51, 78, 1.0)

;
  color: #ffffff;
  border: 1px none #1a334e;
;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(73, 77, 81, 1.0);
  border-color: #494d51;
}





/* Table */

table {
  border: 1px solid #212529;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Table cells */

td,
th {
  border: 1px solid #212529;

  padding: 18px;

  color: #212529;
}

/* Table header */

thead th {
  background-color: 

  
  
    
  


  rgba(33, 37, 41, 1.0)

;
  color: #FFFFFF;
}

/* Table footer */

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #212529;
}





.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #212529;
  font-family: Montserrat;
}

.menu__child-toggle-icon {
  border-top-color: #212529;
}

.menu .menu__link:hover,
.menu .menu__link:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #000001;
}

.menu__child-toggle-icon:hover,
.menu__child-toggle-icon:focus {
  border-top-color: #000001;
}

.menu .menu__link:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #494d51;
}

.menu__child-toggle-icon:active {
  border-top-color: #494d51;
}

.menu .menu__item--depth-1 > .menu__link--active-link:after {
  background-color: #212529;
}

@media (min-width: 767px) {
  .menu .menu__submenu,
  .header__language-switcher .lang_list_class {
    border: 2px solid #212529;

    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .menu__submenu--level-2 > .menu__item:first-child:before {
    border: 2px solid #212529;

    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }
}

.menu__submenu .menu__link,
.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus {
  color: #212529;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: #212529;
}

.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus,
.header__language-switcher .lang_list_class li:hover,
.menu__submenu--level-2 > .menu__item:first-child:hover:before,
.menu__submenu--level-2 > .menu__item:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Montserrat;
}

.header__language-switcher-label-current:after {
  border-top-color: #212529;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #212529;
  }
}





.footer {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #212529;
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 0px 0;
}

/* Blog post */

.blog-post__meta a {
  color: #212529;
}

.blog-post__tag-link {
  color: #212529;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #000001;
}

.blog-post__tag-link:active {
  color: #494d51;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  text-transform: none;
}

.blog-related-posts__title-link {
  color: #212529;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
  color: #000001;
}

.blog-related-posts__title-link:active {
  color: #494d51;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 0px;
}

#comments-listing .comment-reply-to {
  color: #0270E0;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #0048b8;
}

#comments-listing .comment-reply-to:active {
  color: #2a98ff;
}





.hs-search-results__title {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  color: #002248;
}





/* Blog listing */

.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  text-transform: none;
}

.hs-blog-post-listing__post-title-link {
  color: #212529;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
  color: #000001;
}

.hs-blog-post-listing__post-title-link:active {
  color: #494d51;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
  color: #212529;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
  color: #212529;
}

.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link:focus .hs-pagination__link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
  color: #000001;
}

.hs-pagination__link:active .hs-pagination__link-text,
.hs-pagination__link--number:active {
  color: #494d51;
}

.hs-pagination__link-icon svg {
  fill: #212529;
}

/* Pricing card */

.card__price {
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 38px;
}

.card__body svg {
  fill: #212529;
}

/* Social follow */

.social-links__icon {
  background-color: #212529;
}

.social-links__icon:hover,
.social-links__icon:focus {
  background-color: #000001;
}

.social-links__icon:active {
  background-color: #494d51;
  font-family: Montserrat, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #212529;
  font-size: 38px;
}


/* Custom Style */

/**
* Owl Carousel v2.3.4
* Copyright 2013-2018 David Deutsch
* Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
*/
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
button, input, optgroup, select, textarea {line-height: 19.5px;margin: 0;}h6, p {font-weight: 300;}p {font-size: 16px;line-height: 32px;margin: 0 0 10px;-webkit-font-smoothing: antialiased;}.content-wrapper--vertical-spacing,.dnd-section,.dnd-section .dnd-column,li,ol,ul{padding:0}.dnd-section>.row-fluid{max-width:100%}.container,.wrapper{margin:0 auto;width:100%;max-width:1330px;padding:0 20px}.navbar-brand{display:inline-block;font-size:1.25rem;line-height:inherit;margin-right:1rem;padding-bottom:.3125rem;padding-top:.3125rem}h1{font-size:73px;font-weight:600;line-height:81.98px}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{padding-left:15px;padding-right:15px;position:relative;width:100%}.flex-row,.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-15px;margin-right:-15px}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}li,ol,ul{list-style:none;margin:0}.white-bdr-btn{background-color:transparent;border:1px solid #fff;border-radius:2px;color:#fff;display:inline-block;font-size:15px;font-weight:500;overflow:hidden;padding:12px 30.7px;position:relative;text-transform:uppercase;z-index:1}.white-bdr-btn,.white-bdr-btn:after{-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;transition:.5s ease-in-out}.white-bdr-btn:hover{border-color:transparent;color:#fff}.white-bdr-btn:after{background-image:linear-gradient(90deg,#f18a3d 0,#f3554a);bottom:0;content:"";height:100%;left:0;margin:auto;opacity:0;position:absolute;top:0;width:0;z-index:-1}.white-bdr-btn:hover:after{opacity:1;width:100%}h3 strong,h4{font-weight:600!important}.error,.invalid{border-color:red!important}
.relative {
  position: relative;
  z-index: 1;
}
.cta-btn {
  background: #fff;
  border-radius: 5px;
  color: #002248;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  padding: 13px 27px 13px 28px;
  transition: all 0.3s ease-in-out;
  text-align: center;
}
.cta-btn:hover {
  font-weight: 600;
}
.cta-btn.grd-btn {
  background: linear-gradient(90deg, #F38831 0%, #F65644 100%);
  color: #FFF;
} 
.hdgh3 {
  font-weight: 700;
  letter-spacing: -1.14px;
  color: #002248;
  margin: 0 0 10px;
  line-height: normal;
}
.full-width {
  width: 100%;
} 
.mr-zero {
  margin: 0;
}
.shopify-app .container, .shopify-app .wrapper {
  margin: 0 auto; 
  max-width: 1371px;
}

@media (min-width:768px){.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}}@media (max-width:1350px){.container, .wrapper{padding:0 30px}}@media screen and (max-width:1200px){h1{font-size:52px;line-height:70px}h2{font-size:37px;line-height:50px}h3{font-size:35px;line-height:48px}h4{font-size:25px;line-height:37px}h6{font-size:18px}}@media screen and (max-width:979px){h1{font-size:38px;line-height:55px}h2{font-size:33px;line-height:46px}.clutch_icon{display:none}h3{font-size:27px;line-height:38px}h6{font-size:16px;line-height:26px}}@media screen and (max-width:767px){h1{font-size:44px;line-height:54px}h2{font-size:28px;line-height:38px}h3{font-size:24px;line-height:34px}.h5, h5 {font-size: 20px;}a.navbar-brand{padding-left:30px}.banner-logo h4 img,.banner-right,.tabber-left li a img,.tabber-left li a svg{display:none}.banner-logo h4:before{background- color:#ff8a31;bottom:0;content:"";height:1px;position:absolute;right:0;width:calc(100% - 320px)}.banner-logo h4{color:#ff8a31;margin:0;width:100%}.banner-left{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.banner-outer{padding:120px 0 30px}.banner-logo{margin:0;padding:93px 0 0}.banner-logo ul{margin-top:25px}.flex-row,.row{margin-left:0;margin-right:0}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{padding-left:0;padding-right:0}}@media screen and (max-width:600px){.cta-btn {padding: 10px 20px;}.banner-logo h4{font-size:20px;font-weight:700}.banner-logo h4:before{width:calc(100% - 250px)}}@media screen and (max-width:479px){h3{line-height:26px}h3,h4{font-size:18px}h4{line-height:37px}.h5, h5 {font-size: 18px;}p{font-size:13px;line-height:24px}.smm-process-inner.font_custm h2{font-size:19px}.white-bdr-btn{font-size:12px}.gradient-btn{font-size:13px;padding:10px 38px}.banner-logo ul{margin-top:5px}.banner-logo{padding:55px 0 0}.banner-outer{padding:80px 0 20px}}@media screen and (max-width:400px){h1{font-size:30px;line-height:40px}.process-inner{border-left:none!important;border-top:1px solid #cfcfcf;width:100%}}